<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('HEADING_TITLE', 'Support Ticket einsehen');
define('NAVBAR_TITLE', 'Support Ticket einsehen');

define('TABLE_HEADING_NR','TicketNr');
define('TABLE_HEADING_SUBJECT','Betreff');
define('TABLE_HEADING_STATUS','Status');
define('TABLE_HEADING_DEPARTMENT','Abteilung');
define('TABLE_HEADING_PRIORITY','Priorit&auml;t');
define('TABLE_HEADING_CREATED','er&ouml;ffnet');
define('TABLE_HEADING_LAST_MODIFIED','letzte Änderung');

define('TEXT_TICKET_BY', 'von');
define('TEXT_COMMENT','Antwort:');
define('TEXT_DATE','Datum:');
define('TEXT_DEPARTMENT','Abteilung:');
define('TEXT_DISPLAY_NUMBER_OF_TICKETS', 'angezeigte Tickets <b>%d</b> bis <b>%d</b> (von <b>%d</b> insgesamt)');
define('TEXT_PRIORITY','Priorit&auml;t:');
define('TEXT_OPENED', 'er&ouml;ffnet am:');
define('TEXT_STATUS', 'Status:');
define('TEXT_TICKET_NR','TicketNr.:');
define('TEXT_CUSTOMERS_ORDERS_ID','Bestellnr.:');
define('TEXT_VIEW_TICKET_NR','Bitte TicketNr. eingeben:');

define('TICKET_WARNING_ENQUIRY_TOO_SHORT','Fehler: Die Eingaben entsprechen nicht der Mindestl&auml;nge von ' . TICKET_ENTRIES_MIN_LENGTH . ' Zeichen');
define('TICKET_WARNING_SUBJECT_TOO_SHORT','Die Länge des Sachgebietes Anwendung kann nicht kürzer sein als ' . TICKET_ENTRIES_MIN_LENGTH . ' Zeichen');
define('TICKET_MESSAGE_UPDATED','Ihr Ticket wurde upgedated');

define ('TEXT_VIEW_TICKET_LOGIN','<a href="%s">Um das Supportticket einzusehen, m&uuml;ssen sie sich zuvor hier einloggen</a>');

?>